<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2018/5/21
 * Time: 10:43
 */

Route::group(['domain'=>env('WAP_BROWER_DOMAIN'),'namespace'=>'App\Http\Controllers\WapBrowser'],function(){
    Route::get('test','Chapter\ChapterController@test');
    //reader
    Route::get('reader','Chapter\ChapterController@index');
    //强管
    Route::get('subscribe','Subscribe\SubscribeController@subscribeView');

    //书库
    Route::get('stock','BookController@stock');
    Route::get('search','BookController@search');
    //书城
    Route::get('/api/books/library','BookController@library');

    //详情
    Route::get('detail','Chapter\ChapterController@bookDetail');
    //目录
    Route::get('catalog','Chapter\ChapterController@catalog');
    Route::get('apiCatalog','Chapter\ChapterController@apiCatalog');
    //首页
    Route::get('/','Index\IndexController@index');
    //派单
    Route::get('yun/{param}','Index\IndexController@yun')->where('param','\d+');

});